<Strings>
	<item name="ProductName" value="VDPConfig" />
 	<item name="ProductVer" value="VDPConfig 1.008.0000004.0" />
  	<item name="CopyrightString" value="Copyright(C) 2020 All Rights Reserved."/>
  	<item name="WebSite" value="http://www.dahuatech.com/" />
	<item name="Min" value="Min"/>
	<item name="Max" value="Max"/>
	<item name="About" value="About"/>
	<item name="All" value="All"/>
	<item name= "Return" value="Return"/>
	<item name="Username" value="User name"/>
	<item name="Password" value="Password"/>
	<item name="Success" value="Success"/>
	<item name="Fail" value="Fail"/>
	<item name="Attention" value="Notice"/>
	<item name="Error" value="Error"/>
	<item name="OK" value="OK"/>
	<item name="Failed to save." value="Failed to save."/>
	<item name="Cancel" value="Cancel"/>
	<item name="Close" value="Close"/>
	<item name="Save" value="Save"/>
	<item name="Unknow error,please retry." value="Unknown error, please retry."/>
	<item name="Brightness" value="Brightness"/>
	<item name="Contrast" value="Contrast"/>
	<item name="Hue" value="Hue"/>
	<item name="Saturation" value="Saturation"/>
	<item name="Default" value="Default"/>
	<item name="Standard" value="Standard"/>
	<item name="Soft" value="Soft"/>
	<item name="Bright" value="Bright"/>
	<item name="Setting,please wait..." value="Setting, please wait..."/>
	<item name="Restore" value="Restore"/>
	<item name="Reboot/Restore" value="Reboot/Restore"/>
	<item name="IP Version" value="IP Version"/>
	<item name="IP Address" value="IP Address"/>
	<item name="Subnet Mask" value="Subnet Mask"/>
	<item name="Subnet" value="Subnet"/>
	<item name="Gateway" value="Gateway"/>
	<item name="MAC" value="MAC"/>
	<item name="TCP" value="TCP"/>
	<item name="HTTP" value="HTTP"/>
	<item name="UDP" value="UDP"/>
	<item name="IPv4" value="IPv4"/>
	<item name="DHCP" value="DHCP"/>
	<item name="IPv6" value="IPv6"/>
	<item name="IP" value="IP"/>
	<item name="MAC" value="MAC"/>	
	<item name="Invalid port." value="Invalid port."/>
	<item name="Invalid IP address." value="Invalid IP address."/>
	<item name="Invalid subnet mask." value="Invalid subnet mask."/>
	<item name="Invalid prefix(1~128)." value="Invalid prefix(1~128)."/>
	<item name="Invalid gateway." value="Invalid gateway."/>
	<item name="CBR" value="CBR"/>
	<item name="VBR" value="VBR"/>
	<item name="Regular" value="Regular"/>
	<item name="Motion" value="Motion"/>
	<item name="Alarm" value="Alarm"/>
	<item name="Upgrade File Path" value="Upgrade File Path"/>
  	<item name="Please select the upgrade file path." value="Please select the upgrade file path."/>
	<item name="Open File" value="Open File"/>
	<item name="Upgrade Progress" value="Upgrade Progress"/>
	<item name="Upgrade" value="Upgrade"/>
	<item name="Upgrading,please wait..." value="Upgrading, please wait..."/>
	<item name="Upgrading" value="Upgrading"/>
	<item name="Open file failed." value="Failed to open file."/>
	<item name="Not BIOS upgrade file." value="Not BIOS upgrade file."/>
	<item name="Failed to start upgrading." value="Failed to start upgrading."/>
	<item name="Failed to send upgrading data." value="Failed to send upgrading data."/>
	<item name="Transferring files,please wait..." value="Transferring files,please wait..."/>
	<item name="Failed to stop upgrading." value="Failed to stop upgrading."/>
	<item name="Upgrade successfully, device need to reboot." value="Upgraded successfully, device is going to reboot."/>
	<item name="Send upgrade data error." value="Sending data error, failed to upgrade"/>
	<item name="All data transfered,please wait..." value="All data are transferred, please wait for upgrading..."/>
	<item name="Now upgrading,please wait..." value="upgrading, please wait..."/>
	<item name="System Info" value="System Info"/>
	<item name="Serial No." value="Serial No."/>
	<item name="Version" value="Version"/>
	<item name="Build Date" value="Build Date"/>
	<item name="No." value="No."/>
	<item name="Code-Stream Type" value="Code Stream Type"/>
	<item name="Model" value="Model"/>
	<item name="Port" value="Port"/>
	<item name="Gateway" value="Gateway"/>
	<item name="Config" value="Config"/>
	<item name="Web Login" value="Web Login"/>
	<item name="Find number of devices:" value="Find number of devices:"/>
	<item name="       Refresh" value="       Refresh"/>
	<item name="Refresh to restart search devices." value="Refresh to restart search devices."/>
	<item name="Login" value="Login"/>
	<item name="    Login" value="   Login"/>
	<item name="Modify" value="Modify"/>
	<item name="Login to the device could not be found by broadcast." value="Login the device could not be found by broadcast."/>
	<item name="Search list by IP or device type." value="Enter IP or device type."/>
	<item name="Login Error" value="Login Error"/>
	<item name="Searching,please wait..." value="Searching, please wait..."/>
	<item name="Login Device" value="Login Device"/>
	<item name="Now login,please wait..." value="Logging in, please wait..."/>
	<item name="Failed to get parameters." value="Failed to get parameters."/>
	<item name="Login Failed" value="Login Failed"/>
	<item name="Incorrect username or password." value="Incorrect username or password."/>
	<item name="Login overtime." value="Login overtime."/>
	<item name="Account has been registered." value="Account has been logged in already."/>
	<item name="Account has been locked." value="Account has been locked."/>
	<item name="Account is in the blacklist." value="Account is in the blacklist."/>
	<item name="System is busy." value="System is busy."/>
	<item name="Connection failed." value="Connection failed."/>
	<item name="Modifying,please wait..." value="Modifying, please wait..."/>
	<item name="IP Modification" value="IP Modification"/>
	<item name="IP modification successfully." value="Successfully modified IP."/>
	<item name="IP modification failed." value="Failed to modify IP."/>
	<item name="IP modification note." value="Note: The device and the PC are not in the same segment or the port has error."/>
	<item name="Too long characters." value="Character too long."/>
	<item name="Save current settings." value="Save current settings."/>
	<item name="Return to the list view." value="Return to the list view."/>
	<item name="Device is offline:" value="Device is offline:"/>
	<item name="Setting" value="Setting"/>
	<item name="Broadcast" value="Multicast"/>
	<item name="Search by IP domain" value="Search by IP domain"/>
	<item name="Start IP" value="Start IP"/>
	<item name="IP Number" value="IP Quantity"/>
	<item name="Batch Upgrade" value="Batch Upgrade"/>
	<item name="MAC Address" value="MAC Address"/>
	<item name="Upgrade State" value="Upgrade State"/>
	<item name="Progress" value="Progress"/>
	<item name="Note" value="Note"/>
	<item name="Open" value="Open"/>
	<item name="Delete" value="Delete"/>
	<item name="Add Device" value="Add Device"/>
	<item name="Login succeed." value="Logged in successfully."/>
	<item name="Incorrect password." value="Incorrect password."/>
	<item name="Account doesn't exist." value="Account doesn't exist."/>
	<item name="Login over time." value="Login over time."/>
	<item name="Account has been registered." value="Account has been logged in already."/>
	<item name="Account has been locked." value="Account has been locked."/>
	<item name="Account is in the blacklist." value="Account is in the blacklist."/>
	<item name="System is busy." value="System is busy."/>
	<item name="Connection failed." value="Connection failed."/>
	<item name="Upgrade succeed." value="Upgraded successfully."/>
	<item name="Upgrading..." value="Upgrading..."/>
  	<item name="Upgrading" value="Upgrading"/>
	<item name="Failed to upgrade." value="Failed to upgrade."/>
	<item name="Failed to send upgrade data." value="Failed to send upgrade data."/>
	<item name="Sending upgrade data..." value="Sending upgrade data..."/>
  	<item name="Sending upgrade data" value="Sending upgrade data"/>
	<item name="Stop upgrading." value="Stop Upgrading."/>
	<item name="Invalid IP number." value="Invalid IP quantity."/>
	<item name="Please input IP number." value="Please input IP quantity."/>
	<item name="Stop upgrading,please wait..." value="Stop upgrading, please wait..."/>
	<item name="The IP address is already in the list." value="The IP address is already in the list."/>
	<item name="Add Device" value="Add Device"/>
	<item name="Upgrade timeout." value="Upgrade timeout."/>
	<item name="The large IP number may increase search time." value="Large quantity of IP addresses may increase search time."/>
	<item name="No upgrade files." value="No upgrade files."/>
	<item name="Failed to open file." value="Failed to open file."/>
	<item name="Manual Add" value="Manual Add"/>
	<item name="Batch Mode" value="Batch Mode"/>
	<item name="Single IP" value="Single IP"/>
	<item name="Settings" value="Settings"/>
	<item name="IP Range" value="IP Range"/>
	<item name="End IP" value="End IP"/>
	<item name="Export" value="Export"/>
	<item name="Import" value="Import"/>
	<item name="Export device list succeed!" value="Successfully exported device list!"/>
	<item name="Export device list failed!" value="Failed to export device list!"/>
	<item name="Modify User" value="Modify User"/>
	<item name="Batch Config" value="Batch Config"/>
	<item name="Batch Modify IP" value="Batch Modify IP"/>
	<item name="Batch Upgrade" value="Batch Upgrade"/>
	<item name="Start" value="Start"/>
	<item name="Upgrade File Path:" value="Upgrade File Path:"/>
	<item name="Selected number of devices:" value="Selected number of devices:"/>
	<item name="Please select a upgrade device." value="Please select a upgrade device."/>
	<item name="Enable" value="Enable"/>
	<item name="Disable" value="Disable"/>	
	<item name="OFF" value="OFF"/>
	<item name="Operate" value="Operate"/>
	<item name="SN." value="SN."/>
	<item name="IP Range is not valid!" value="IP Range is not valid!"/>
	<item name="IP Range is too large!" value="IP Range is too large!"/>	
	<item name="Can't stop upgrading" value="Sending complete, cannot stop upgrading now"/>	
	<item name="Stop upgrading" value="Stop Upgrading"/>
	<item name="Config File Path:" value="Config File Path:"/>
	<item name="Default" value="Default"/>
	<item name="Config State" value="Config State"/>
	<item name="Failed to config." value="Failed to config."/>
	<item name="Restore default config successfully." value="Restore default config successfully"/>
	<item name="Restore default config successfully" value="Restore default config successfully"/>
	<item name="Failed to restore default config." value="Failed to restore default config"/>
	<item name="Failed to restore default config" value="Failed to restore default config"/>
	<item name="Config successfully." value="Config successfully."/>
	<item name="Stop" value="Stop"/>
	<item name="Device Config" value="Device Config"/>
	<item name="Log" value="Log"/>
	<item name="Config device parameter." value="Config device parameter."/>
	<item name="Save Temp" value="Save Temp"/>
	<item name="Apply To..." value="Apply to..."/>
	<item name="Setting search method." value="Setting search method."/>
	<item name="Save parameters to templet." value="Save parameters to template."/>
	<item name="Apply to all devices." value="Apply to all devices."/>
	<item name="System Time" value="System Time"/>
	<item name="PC Time" value="PC Time"/>
	<item name="Synchronization success." value="Successfully sync time."/>
	<item name="Synchronization error." value="Failed to sync time."/>
	<item name="Synchronization success" value="Synchronization success"/>
	<item name="Synchronization error" value="Synchronization error"/>
	<item name="Manual Sync" value="Manual Sync"/>
	<item name="Sync PC" value="Sync PC"/>
	<item name="Option" value="Option"/>
	<item name="Video Color" value="Video Color"/>
	<item name="Code" value="Code"/>
	<item name="Device Time" value="Device Time"/>
	<item name="Path:" value="Path:"/>
	<item name="Browse" value="Browse"/>
	<item name="Upgrade timeout" value="Upgrade timeout"/>
	<item name="Upgrade timeout." value="Upgrade timeout."/>
	<item name="Restart" value="Restart"/>
	<item name="IP Address Modify" value="Modify IP Address"/>
	<item name="Start IP" value="Start IP"/>
	<item name="The IP address, the gateway or the mask is not valid!" value="IP address, gateway or subnet mask is not valid!"/>
	<item name="Destination IP" value="Destination IP"/>
	<item name="Modify State" value="Modify State"/>
	<item name="Time" value="Time"/>
	<item name="Result" value="Result"/>
	<item name="Detail" value="Detail"/>
	<item name="Clear" value="Clear"/>
	<item name="Query" value="Search"/>
	<item name="Are you sure to clear log information?" value="Are you sure to clear log information?"/>
	<item name="Delete log file failed." value="Failed to delete log file."/>
	<item name="Please select one device at least." value="Please select one device at least."/>
	<item name="Modify IP" value="Modify IP"/>
	<item name="Today" value="Today"/>
	<item name="Yesterday" value="Yesterday"/>
	<item name="Two days ago" value="Two days ago"/>
	<item name="Three days ago" value="Three days ago"/>
	<item name="Please select a config device." value="Please select a device to configure."/>
	<item name="Save templet succeed!" value="Successfully saved template!"/>
	<item name="Please select the config file." value="Please select the config file."/>
	<item name="Operating..." value="Operating..."/>
        <item name="Waiting..." value="Waiting..."/>
	<item name="Cancel Operation" value="Cancel Operation"/>
	<item name="Select All" value="Select All"/>
	<item name="Data has been sended,can not stop upgrade." value="Data has been sent ,cannot stop upgrading."/>
	<item name="Modify user information in selected rows." value="Modify user information in selected rows."/>
	<item name="Start batch operation." value="Start batch operation."/>
	<item name="Please select one device to config at least." value="Please select at least one device to config."/>
	<item name="Please select one device to upgrade at least." value="Please select at least one device to upgrade."/>
	<item name="Please select one device to modify ip at least." value="Please select at least one device to modify ip."/>
	<item name="Stopping,please wait..." value="Stopping, please wait..."/>
	<item name="Synchronization success!" value="Successfully sync time!"/>
	<item name="Synchronization error!" value="Failed to sync time!"/>
	<item name="Add the device could not be found by broadcast." value="Add the device not found in the list."/>
	<item name="Delete the device in selected rows." value="Delete the device in selected rows."/>
	<item name="Restart batch operation in selected rows." value="Restart batch operation in selected rows."/>
	<item name="Return to the batch mode page." value="Return to the batch mode page."/>
	<item name="Operation Manual" value="User’s Manual"/>
	<item name="Failed to set format data." value="Failed to set format data."/>
	<item name="Failed to set format data" value="Failed to set format data"/>
	<item name="Set DST successfully." value="Set DST successfully."/>
	<item name="Set DST successfully" value="Set DST successfully"/>
	<item name="Failed to set DST." value="Failed to set DST."/>
	<item name="Failed to set DST" value="Failed to set DST"/>
	<item name="Set NTP successfully." value="Set NTP successfully."/>
	<item name="Set NTP successfully" value="Set NTP successfully"/>
	<item name="Failed to set NTP." value="Failed to set NTP."/>
	<item name="Failed to set NTP" value="Failed to set NTP"/>
	<item name="Template File(XML)" value="Template File(XML)"/>
	<item name="Config File(backup)" value="Config File(backup)"/>
	<item name="Auto" value="Auto"/>
	<item name="Number of devices:" value="Number of devices:"/>
	<item name="Other" value="Other"/>
	<item name="Are you sure to close software?" value="Are you sure to close software?"/>
	<item name="TempletParameter" value="Template Parameter"/>
	<item name="System" value="System"/>
	<item name="This excel file has been opend,please close it first." value="This excel file has been opend,please close it first." />
	<item name="Save data failed!" value="Failed to save data!" />
	<item name="Help" value="Help" />
	<item name="Operation Manual.pdf" value="Operation Manual.pdf" />
	<item name="OpenFile" value="Open File" />
	<item name="Save Templet" value="Save Template" />
	<item name="Copy parameter" value="Copy parameter" />
	<item name="Get network information error." value="Failed to get network information." />
	<item name="Get encode information error." value="Failed to get encode information." />
	<item name="Save invalid." value="Save invalid." />
	<item name="The data is wrongful,save invalid." value="The data is invalid , save error." />
	<item name="Import File is not valid format!" value="Import File is not valid format!" />
	<item name="CleanConfig" value="Clean Config" />
	<item name="Clean device config." value="Clean device config." />
	<item name="Clean device config succeed,rebooting the device and connect it later!" value="Successfully cleaned config, it is rebooting device, please connect later!" />
	<item name="Clean device config failed!" value="Failed to clean device config" />
	<item name="Connect device failed!" value="Failed to connect device!" />
	<item name="Send command failed!" value="Failed to send command!" />
	<item name="Clean failed,invalid username or password!" value="Failed to clean, invalid username or password!" />
	<item name="Device is locked!" value="Device is locked!" />
	<item name="Now clean config,please wait..." value="Now cleaning config, please wait..." />
	<item name="Clean" value="Clean" />
	<item name="Default UserName" value="Default Username" />
	<item name="Default Password" value="Default Password" />
	<item name="Please input default username." value="Please input default username." />
	<item name="Please input default password." value="Please input default password." />
	<item name="IP information failed to save." value="Failed to save IP information." />
	<item name="Channel Name" value="Channel Name" />
	<item name="StartModify" value="Start Modify" />
	<item name="Start batch operation in selected rows." value="Start batch operation in selected rows." />
	<item name="The IP address is not valid!" value="The IP address is not valid!" />
	<item name="Same IP" value="Same IP" />
	<item name="Please modify the default password in time." value="Please modify the default password in time." />
  	<item name="Timing" value="Timing" />
        <item name="Device Information" value="Device Information" />
	<item name="Refresh" value="Refresh" />
	<item name="Apply to..." value="Apply to..." />
	<item name="* Or dblclick the device to get the Device Information." value="* Or double click the device to get the device information." />
  <item name="Reboot" value="Reboot" />
  <item name="Auto Reboot" value="Auto Reboot" />
  <item name="Manual Reboot" value="Manual Reboot" />
  <item name="Never" value="Never" />
  <item name="Everyday" value="Every day" />
  <item name="Sunday" value="Sunday" />
  <item name="Monday" value="Monday" />
  <item name="Tuesday" value="Tuesday" />
  <item name="Wednesday" value="Wednesday" />
  <item name="Thursday" value="Thursday" />
  <item name="Friday" value="Friday" />
  <item name="Saturday" value="Saturday" />
  <item name="PC Time" value="PC Time" />
  <item name="Default Device" value="Restore Default Setting" />
  <item name="Configuration operation has been completed." value="Config is complete." /> 
  <item name="Config Devive" value="Config Devive"/>
  <item name="Config Type" value="Config Type" />
  <item name="Config Result" value="Config Result" />
  <item name="Details" value="Details" />
  <item name="Upgrade File" value="Upgrade File."/>
  <item name="Filter" value="Filter"/>
  <item name="Upgrade operation has been completed." value="Device upgrading is complete."/>
  <item name="Modify IPs" value="Modify IP"/>
  <item name="Search IPs" value="Search IP"/>
  <item name="System Config" value="System Settings"/>
  <item name="Templet Config" value="Template Setup"/>
  <item name="Device Information" value="Get Device Info" />
  <item name="Refresh" value="Refresh" />
  <item name="Apply to..." value="Apply to..." />
  <item name="* Or dblclick the device to get the Device Information." value="* or double click device to get device info." />
  <item name="Please select one device." value="Please select one device." />
  <item name="You have choose " value="You have selected " />
  <item name=" devices" value=" device(s)" />
  <item name="Template Manager" value="Template Management" />
  <item name="Template Application" value="Template Application" />
  <item name="Apply to Devices" value="Apply to devices" />
  <item name="Other Template>>" value="Other Template>>" />
  <item name="Template Name" value="Template Name" />
  <item name="Template Name:" value="Template Name:" />
  <item name="Template Type:" value="Template Type:" />    
  <item name="Brightness:" value="Brightness:"/>
  <item name="Contrast:" value="Contrast:"/>
  <item name="Hue:" value="HUE:"/>
  <item name="Saturation:" value="Saturation:"/>
  <item name="Enable:" value="Enable:"/>
  <item name="Bit Rate Control:" value="Bit Stream Control:"/>
  <item name="Bit Rate Control" value="Bit Stream Control"/>
  <item name="Image Quality:" value="Image Quality:"/>
  <item name="Image Quality" value="Image Quality"/>
  <item name="Bit Rate(kbps):" value="Bit Rate(kbps):"/>
  <item name="Save As" value="Save as"/>
  <item name="Load Template" value="Load Template"/>
  <item name="Using Template" value="Apply"/>
  <item name="Successfully configed template " value="Successfully configured template "/>
  <item name="Did not configed template " value="Template not configured "/>
  <item name=", login failed!" value=", login failed!"/>
  <item name="Config template " value="Config template "/>
  <item name=" failed!" value="Failed!"/>
  <item name="configure " value="configure "/>
  <item name=" device(s) using template " value=" device(s) using template "/>
  <item name=", continue?" value=", continue?"/>
  <item name=" device(s) are configuring template " value=" device(s) are configuring template "/>
  <item name="devices are canceled configuration template " value="Device is cancelling config of template "/>
  <item name=", please wait......" value=", please wait......"/>
  <item name="Apply Template" value="Application Template"/>
  <item name="another device is loading,please wait." value="Another device is loading, please wait." />
  <item name="No template file to apply, please load a template file or edit one!" value="No template file is available, please load or edit one template file." />
  <item name="Error to load template, It's an invalid template!" value="Loading template error, invalid template." />
  <item name="Device is offline,please check device version." value="Device is offline, please check device version." />
  <item name="Whether to save current template?" value="Do you want to save current template?" />
  <item name="The Template Name can't be empty." value="Template name cannot be null." />
  <item name="Template name can't contain these chars:" value="Template name cannot include the following characters:" />
  <item name="The file is already exist, do you want to cover?" value="The file exists, do you want to overwrite it?" />
  <item name="Save Template Failed." value="Save template error." />
  <item name="please select the devices you need to apply!" value="Please select device to apply to!" />
  <item name="Default configure:common configure,code configure,video configure,comm configure,alarm configure,videodetect configure,PTZ configure,outputmode configure,channel name configure,videoinoptions configure,CPS configure." value="Default configure:DST,Synchronize with NTP." />
  <item name="current network search" value="Current Segment Search" />
  <item name="other network search" value="Other Segment Search" />
  <item name="User Name shall only contain numbers, letters and '_'." value="Username shall only contain numbers, letters and '_'." />
  <item name="Password shall only contain numbers and letters." value="Password shall only contain numbers and letters." />
  <item name="Your input shall only contain numbers, letters and '_'." value="Username shall only contain numbers, letters and '_'." />
  <item name="The IP address, the gateway or the mask is not match!" value="The IP address, the gateway or the mask is not matched!" />
  <item name="Mode" value="Mode" />
  <item name="Static" value="Static" />
  <item name="Are you to stop the Upgrade ?" value="Are you to stop the upgrading ?"/>
  <item name="Program is sending file, Are you sure to close software ?" value="Program is sending file, are you sure to close software ?"/>
  <item name="DST" value="DST" />
  <item name="NTP/DST" value="NTP/DST" />
  <item name="NTP/DST Save" value="NTP/DST Save" />
  <item name="DST Enable" value="DST Enable" />
  <item name="DST Type" value="DST Type" />
  <item name="Date" value="Date" />
  <item name="Week" value="Week" />
  <item name="Start Time" value="Start Time" />
  <item name="End Time" value="End Time" />
  <item name="Jan" value="Jan" />
  <item name="Feb" value="Feb" />
  <item name="Mar" value="Mar" />
  <item name="Apr" value="Apr" />
  <item name="May" value="May" />
  <item name="Jun" value="Jun" />
  <item name="Jul" value="Jul" />
  <item name="Aug" value="Aug" />
  <item name="Sep" value="Sep" />
  <item name="Oct" value="Oct" />
  <item name="Nov" value="Nov" />
  <item name="Dec" value="Dec" />
  <item name="NTP" value="NTP" />
  <item name="Synchronize with NTP" value="Synchronize with NTP" />
  <item name="NTP Server" value="NTP Server" />
  <item name="NTP Port" value="NTP Port" />
  <item name="Update period" value="Update Period" />
  <item name="Mintues(0~65535)" value="Minutes(0~65535)" />
  <item name="MAC Error" value="MAC Error" />
  <item name="IP Error" value="IP Error" />
  <item name="Others" value="Others" />
  <item name="    Manual Add" value="    Add" />
  <item name="    Delect" value="    Delete" />
  <item name="Target IP" value="Target IP" />
  <item name="devices ware selected" value="devices selected" />
  <item name="  Batch Modify IP" value="  Modify IP"/>
  <item name="     Batch Upgrade" value="     Batch Upgrade"/>
  <item name="Please select one device to delete at least." value="Please select one device to delete at least." />
  <item name="Are you sure to delete these devices?" value="Are you sure to delete these devices?" />
  <item name="  Stop upgrading" value="  Stop upgrading" />
  <item name="Get DeviceType failed!" value="Failed to get device type!"/>
  <item name="Get Device Information Failed!" value="Failed to get device information !"/>
  <item name="Type" value="Type"/>
  <item name="Invalid application." value="Invalid application."/>
  <item name="The application direction dose not exist." value="The application directory does not exist."/>
  <item name="Are you sure to upgrade Tool: " value="Are you sure to upgrade tool: "/>
  <item name="Are you sure to install Tool: " value="Are you sure to install tool: "/>
  <item name="Confirm" value="Confirm"/>
  <item name="Failed to decompress file." value="Failed to decompress file."/>
  <item name="Can't remove the select tool." value="Can't remove the select tool."/>
  <item name="Are you sure to remove Tool: " value="Are you sure to remove Tool: "/>
  <item name="The application direction is wrong." value="The application direction is wrong."/>
  <item name="Failed to find file." value="Failed to find file."/>
  <item name="Failed to make object file direction." value="Failed to make object file direction."/>
  <item name="Invalid version format." value="Invalid version format."/>
  <item name="Application has installed already." value="Application has been installed already."/>
  <item name="New version is lower than installed." value="New version is lower than the installed version."/>
  <item name="Warning" value="Warning"/>
  <item name="Add" value="Add"/>
  <item name="1st" value="1st"/>
  <item name="2nd" value="2nd"/>
  <item name="3rd" value="3rd"/>
  <item name="4th" value="4th"/>
  <item name="LastWeek" value="Last Week"/>
  <item name="IP address has existed." value="IP address has existed."/>
  <item name="Export settings from:" value="Export settings from:"/>
  <item name="Video config" value="Video config"/>
  <item name="Batch Modify Password" value="Batch Modify Password"/>
  <item name="New passwords do not match." value="The password do not match."/>
  <item name="Password can't be empty." value="Password can't be empty."/>
  <item name="Modify password failed." value="Modify password failed."/>
  <item name="Old Password" value="Old Password"/>
  <item name="New Password" value="New Password"/>
  <item name="Confirm Password" value="Confirm Password"/>
  <item name="Audio config" value="Audio config"/>
  <item name="Indoor manager" value="Indoor manager"/>
  <item name="Card management" value="Card management"/>
  <item name="Log" value="Log"/>
  <item name="getting config,please wait..." value="getting config,please wait..."/>
  <item name="get config ok!" value="get config ok!"/>
  <item name="get config failed!" value="get config failed!"/>
  <item name="Video Format:" value="Video Format:"/>
  <item name="GainAuto:" value="Gain Auto:"/>
  <item name="VTO Mic Volume:" value="VTO MIC Volume:"/>
  <item name="VTO Beep Volume:" value="VTO Beep Volume:"/>
  <item name="VTO Template" value="VTO Template" />
  <item name="Failed to add device:" value="Failed to add device:" />
  <item name="Manual add,please wait..." value="Manually adding, please wait..."/>
  <item name="For VTH: please turn on telnet on device before restore" value="Default function is to restore the device's network configuration(excluding IP),audio and video configuration speaker configuration; For VTH: please turn on telnet in the device before click default button" />
  <item name="Getting,please wait..." value="Getting, please wait..." />
  <item name="Please select one data type." value="Please select one data type." />
  <item name="login failed!" value="Login failed!"/>
  <item name="Are you sure to reboot?" value="Are you sure to reboot?" />
  <item name="NTP server name can only consist of numbers,letters,dots,underline,crossed." value="NTP server name can only consist of numbers, letters, dots, underline, and crossed." />
  <item name="Modify Ip succeed" value="Successfully modified IP" />
  <item name="network error, maybe timeout" value="Network error, maybe timeout" />
  <item name="network error, maybe timeout." value="Network error, maybe timeout." />
  <item name="return data error" value="Return data error" />
  <item name="not authorized" value="Unauthorized" />
  <item name="set network config failed" value="Failed to set network config" />  
  <item name="password error,it has exceeded the limit number of times" value="Password error, it has exceeded the limit number of times" />    
  <item name="password error" value="Password error" />    
  <item name="user not exist" value="User does not exist" />   
  <item name="login time out" value="Login time out" />   
  <item name="account logged" value="Account logged" />   
  <item name="acount locked" value="Account locked" />   
  <item name="acount is blacklisted" value="The account is on blacklisted" />   
  <item name="insufficient resources,the system is busy" value="insufficient resources, the system is busy" />   
  <item name="exceed the maximum number of connections" value="Exceed the maximum number of connections" /> 
  <item name="only supports the third generation protocol" value="Only supports the third generation protocol" />     
  <item name="user permissions beyond group permissions" value="User permissions beyond group permissions" />  
  <item name="account is being used" value="The account is being used" />  
  <item name="unknow error, code:" value="Unknown error, code:" />  
  <item name="Export Template" value="Export Template" />
  <item name="Export template from device?" value="Export template from device?" />
  <item name="Export template from " value="Export template from " />
  <item name="Device is canceled export template from" value="Exporting from the device is cancelled" />
  <item name="Export template failed" value="Failed to export template" />
  <item name="Allocate memory failed" value="Failed to allocate memory" />
  <item name="Start to upgrade failed." value="Failed to start to upgrade." />
  <item name="Send file failed." value="Failed to send file ." />
  <item name="Upgrade failed." value="Failed to upgrade." />
  <item name="Device is offline." value="Device is offline." />
  <item name="Upgrade Canceled." value="Upgrading cancelled." />
  <item name="Login failed." value="Login failed." />
  <item name="Exceeded the maximum connections." value="Exceeded the maximum connections." />
  <item name="user name or password error" value="User name or password error" />
  <item name="Devices ware found" value="Devices found"/>  
  <item name="Export device list succeed!" value="Export device list succeed!" />
  <item name="Export device list failed!" value="Export device list failed!" />
  <item name="Import device list succeed!" value="Import device list succeed!" />
  <item name="Import device list failed!" value="Import device list failed!" />
  <item name="Import device list completed." value="Import device list completed." />
  <item name="Please select devices to export." value="Please select devices to export." />
  <item name="SerialNo." value="SerialNo."/>
  <item name="SubnetMask" value="SubnetMask"/>
  <item name="Broadcast Alternate Port" value="Broadcast Alternate Port" />
  <item name="Update Timeout(/Min)" value="Update Timeout(/Min)" />
  <item name="Network Timeout(/Sec)" value="Network Timeout(/Sec)" />
  <item name="Parameter can't be empty." value="Parameter can't be empty." />
  <item name="Broadcast searching failed, please modify broadcast alternate port." value="Broadcast searching failed, please modify broadcast alternate port." />
  <item name="Modify Password" value="Modify Password" />
  <item name="NTP Save" value="NTP Save" />
  <item name="DST Save" value="DST Save" />
  <item name="Parameter out of rang." value="Parameter out of rang." />
  <item name="Modify IP failed" value="Modify IP failed"/>
  <item name="Upgrade Type:" value="Upgrade Type:"/>
  <item name="Main Program" value="Main Program"/>
  <item name="SCM Program" value="MCU Program"/>
  <item name="Upgrade Setting" value="Upgrade Setup"/>
  <item name="Clear Config:" value="Clear Config:"/>
  <item name="Clear Config Failed." value="Clear Config Failed."/>
  <item name="Device network card ip not match" value="Device network card ip not match"/>
  <item name="Password shall only contain letters or numbers or symbols(except'''、'&quot;'、':'、';'、'&amp;')." value="Password shall only contain letters or numbers or symbols(except'''、'&quot;'、':'、';'、'&amp;')." />
  <item name="Weak" value="Weak" />
  <item name="Middle" value="Medium" />
  <item name="Strong" value="Strong" />
  <item name="Please input 8~32 bytes from letters or numbers or symbols." value="The password shall be 8-32 digits. It is a combination of number(s),letter(s),symbol(s) with at least two kinds of them." />
  <item name="FindPassword?" value="FindPassword?" />
  <item name="Continue modify password,please import xml file" value="Continue modify password,please import xml file" />
  <item name="Export XML" value="Export XML" />
  <item name="Import XML" value="Import XML" />
  <item name="Please export XML file and send it as attachment to: " value="Please export XML file and send it as attachment to: " />
  <item name="Export Path:" value="Export Path:" />
  <item name="BrowsePath" value="BrowsePath" />
  <item name="BackUp" value="BackUp" />
  <item name="Next" value="Next" />
  <item name="QR Code" value="QR Code" />
  <item name="XML File" value="XML File" />
  <item name="Security Code" value="Security Code" />
  <item name="Security Code is invalid" value="Security Code is invalid" />
  <item name="Can't find device's SN" value="Can't find device's SN"/>
  <item name="Export File Failed." value="Export File Failed."/>
  <item name="Import File Failed." value="Import File Failed." />
  <item name="XML file's format is error." value="XML file's format is error." />
  <item name="Exporting,please wait..." value="Exporting,please wait..."/>
  <item name="Finsh" value="Finsh" />
  <item name="Please import the authorization file named 'result'." value="Please import the authorization file named 'result'." />
  <item name="Import File:" value="Import File:"/>
  <item name="New Password length can't be less than 8 bytes." value="New Password length can't be less than 8 bytes."/>
  <item name="Password shall only contain letters or numbers or symbols." value="Password shall only contain letters or numbers or symbols." />
  <item name="SecurityCode can't be empty." value="SecurityCode can't be empty." />
  <item name="SecurityCode shall only contain numbers and letters." value="SecurityCode shall only contain numbers and letters."/>
  <item name="Old Password can't be empty." value="Old Password can't be empty." />
  <item name="Find Mode" value="Reset Mode" />
  <item name="Find Password" value="Reset Password" />
  <item name="Get password description failed." value="Get password description failed." />
  <item name="Device Initialize" value="Device initialization"/>
  <item name="devices uninitialized" value="device(s) have not been initialized"/>
  <item name="Initialize" value="Initialize"/>
  <item name="Please enter 6-8 characters, the password contains letters(case sensitive), numbers and symbols." value="Please enter 6-8 characters, the password contains letters(case sensitive), numbers and symbols."/>
  <item name="Bind Phone" value="Bind Mobile Phone"/>
  <item name="(For password reset)" value="(for password reset)"/>
  <item name="Phone number" value="Phone Number"/>
  <item name="Activation" value="Initialization"/>
  <item name="Activate" value="Initialize"/>
  <item name="devices have been activated!" value="device(s) have been activated!"/>
  <item name="Finish" value="Complete"/>
  <item name="Activating, please wait..." value="Initializing, please wait..."/>
  <item name="Please input 1~32 bytes from letters or numbers or symbols." value="Please input 1~32 bytes from letters or numbers or symbols." />
  <item name="Phone number must be 11 numbers." value="Phone number must be 11 numbers."/>
  <item name="Password input error." value="Must contain at least combination of two types of number, letter and common symbol."/>
  <item name="Generate QR code failed." value="Generate QR code failed."/>
  <item name="input error" value="Invalid String"/>
  <item name="All of " value="All of "/>
  <item name=" devices, " value=" devices, "/>
  <item name=" devices get description succeed." value=" devices get description succeed."/>
  <item name="Encryption data failed." value="Encryption data failed."/>
  <item name="Security code error." value="Security code error."/>
  <item name="Getting,please wait..." value="Getting,please wait..."/>
  <item name="Security code error" value="Security code error"/>
  <item name="New password illegal" value="New password illegal"/>
  <item name="Encryption data failed" value="Encryption data failed"/>
  <item name="Can't find devices of the same serial number." value="Can't find devices of the same serial number."/>
  <item name="Please follow with interest'Dahua after-sale service'-'My service'-'Reset Password',scan two-dimension code." value="Please follow with interest'Dahua after-sale service'-'My service'-'Reset Password',scan two-dimension code."/>
  <item name="Please download and login'Dahua after-sale service APP'-'My service'-'Reset Password',scan two-dimension code." value="Please download and login'Dahua after-sale service APP'-'My service'-'Reset Password',scan two-dimension code."/>
  <item name="After scan success,security code will be send to " value="After scanning, send security code to " />
  <item name="Please scan two-dimension code,and edit a message to " value="Please scan the QR code below and send a SMS to " />
  <item name="Not same factory,set failed" value="Not same factory,set failed" />
  <item name="Password shall only contain letters or numbers or symbols(except'''、'&quot;'、':'、';'、'&amp;')." value="Password shall only contain letters or numbers or symbols(except'''、'&quot;'、':'、';'、'&amp;')." />
  <item name="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or save the QR code image first and then send to support_rpwd@global.dahuatech.com as the attachment." value="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or save the QR code image first and then send to support_rpwd@global.dahuatech.com as the attachment."/>
  <item name="Please save the QR code image first and then send to support_gpwd@htmicrochip.com as the attachment." value="Please save the QR code image first and then send to support_gpwd@htmicrochip.com as the attachment."/>
  <item name="Use other way, edit a message to YiDong/DianXin: 10690669121821, Unicom: 10690067121821." value="If you select other method, please scan the result and send SMS to CMCC/CTCC: 10690669121821, CUCC: 10690067121821."/>
  <item name="Please export the password reset request file first and then send to your local agent, salesperson or technical support." value="Please export the password reset request file first and then send to your local agent, salesperson or technical support."/>
  <item name="Please export the password reset request file first and then send to" value="Please export the password reset request file first and then send to "/>
  <item name="SecurityCode error or invalid." value="SecurityCode error or invalid."/>
  <item name="Time out" value="Network error, network timeout."/>
  <item name="Get password description time out." value="Get password description time out, the device may be not in the LAN or device does not support."/>
  <item name="PasswordModify" value="Modify Password"/>
  <item name="PasswordReset" value="Reset Password"/>
  <item name="Initialized" value="Initialized"/>
  <item name="yes" value="yes"/>
  <item name="no" value="no"/>
  <item name="Not initialized" value="Uninitialized"/>
  <item name="Device in other network can't be initialized." value="Device in other segment cannot be initialized."/>
  <item name="Please select one device that have not been initialized." value="Please select an uninitialized device."/>
  <item name="The List has device lack of initialization information." value="There are devices without given initialization info or with unrecognized initialization info."/>
  <item name="Email address can't be empty." value="Email address cannot be null."/>
  <item name="Email address format error." value="Email address format error."/>
  <item name="Deserialize error" value="Deserialize error"/>
  <item name="Reset password mode not match" value="Password reset method does not match"/>
  <item name="Password rules not match" value="Password rules not match"/> 
  <item name="Email address" value="Email Address"/>
  <item name="Bind Email Box" value="Bind Email"/>
  <item name="Save Image" value="Save Picture"/>
  <item name="Save image failed." value="Failed to save picture."/>
  <item name="Save image succeed." value="Successfully saved picture."/>
  <item name="State" value="Status"/>
  <item name="*The list only shows device in the LAN, you cannot initialize crossing LAN." value="*The list only shows device in the LAN, you cannot initialize crossing LAN."/>
  <item name="Note: To find password, please connect device to LAN of the host!" value="Note: To reset password, please connect device to LAN of the host!"/>
  <item name="UnInit" value="Uninitialized"/>
  <item name="Init" value="Initialized"/>
  <item name="*After you have set new password, please set password again in Search Setup." value="*After you have set new password, please set password again in Search setting."/>
  <item name="Initial Status" value="Initial Status"/>
  <item name="Failed to load data" value="Failed to load data"/>
  <item name="New password format incorrect" value="New password format incorrect"/>
  <item name="Device initialized" value="Device initialized"/>
  <item name="Security code error" value="Security code error"/>
  <item name="Serialize error" value="Serialize error"/>
  <item name="Illegal parameter" value="Illegal parameter"/>
  <item name="NIC" value="Local IP" />
  <item name="The new password is not allowed to be the same as the old password." value="The new password is not allowed to be the same as the old password." />
  <item name="Program is operating, please don't close this program." value="Program is operating, please don't close this program."/>
  <item name="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or send QR scan results to support_rpwd@global.dahuatech.com." value="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or send QR scan results to support_rpwd@global.dahuatech.com."/>
  <item name="Please send QR scan results to support_gpwd@htmicrochip.com as the attachment." value="Please send QR scan results to support_gpwd@htmicrochip.com as the attachment."/>   
  <item name="Please send QR scan results to support_gpwd@htmicrochip.com." value="Please send QR scan results to support_gpwd@htmicrochip.com."/> 
  <item name="Batch operation is not supported,Please select one device." value="Batch operation is not supported,Please select one device."/>
  <item name="Please input 6 bytes from numbers." value="Please input 6 bytes from numbers."/>
  <item name="New Password length can't be less than " value="New Password length can't be less than "/>
  <item name=" bytes." value=" bytes."/>
  <item name="Cell Phone No." value="Cell Phone No."/>
  <item name="Email Address" value="Email Address"/>
  <item name="Please select the file path." value="Please select the file path."/>   
  <item name="Upgrade Port:" value="Upgrade Port:"/>   
  <item name="Access password" value="Access password"/>
  <item name="Access QRCode" value="Access QRCode"/>
  <item name="Device password specification error." value="Device password specification error."/>
  <item name="OK1" value=" OK"/>
  <item name="Device type is not VDP." value="Device type is not VDP."/>
  <item name="search devices failed,please" value="Search failed, please"/>
  <item name="to get device's information." value="to get devices information."/>
  <item name="click here" value="click here"/>
  <item name="    Get" value="    Get"/>
  <item name="    Save" value="    Save"/>
  <item name="ScalableVersion" value="Upgrade Version"/>
  <item name="DownLoad" value="Download"/>
  <item name="Upgrade" value="Upgrade"/>
  <item name="DownLoad" value="Download"/>
  <item name="KeyUpgrade" value="Batch Upgrade"/>
  <item name="checking..." value="Detecting..."/>
  <item name="check failed" value="Failed"/> 
  <item name="DownLoadFile" value="Batch Download"/>
  <item name="Get remote information..." value="Getting remote information…"/> 
  <item name="Get remote information failed." value="Failed to get remote information."/>
  <item name="DetailType" value="Detail Type"/>
  <item name="RemoteFlag" value="RemoteFlag"/>
  <item name="HigherMac" value="Superior MAC"/>
  <item name="DeviceID" value="DeviceID"/>
  <item name="Vendor" value="Manufacturer"/>  
  <item name="DevClass" value="Device Class"/>
  <item name="Serial" value="Internal Model"/>
  <item name="Language" value="Language"/>
  <item name="VideoStandard" value="Video Standard"/> 
  <item name="SN" value="SN"/>
  <item name="SWVersion" value="SWVersion"/> 
  <item name="BuildTime" value="Build Time"/>
  <item name="HasNewVersion" value="Whether to Upgrade"/>
  <item name="NewVersion" value="Upgrade Version"/> 
  <item name="UpgradeFilePath" value="UpgradeFilePath"/>
  <item name="Device Mac" value="Device Mac"/>
  <item name="UpgradeFileName" value="UpgradeFileName"/> 
  <item name="Stop downloading,please wait..." value="Stopping download, please wait…"/>
  <item name="Downloading,please wait..." value="Downloading, please wait…"/>
  <item name="The count of the remote device is 0." value="The number of remote devices is 0. "/>
  <item name="no new version" value="It’s the latest version"/>
  <item name="CheckResult" value="Detection Result"/>
  <item name="fail,again" value="Failed, retry"/>
  <item name="finish" value="finish"/>
  <item name="Expand" value="Expand"/>
  <item name="Contract" value="Contract"/>
  <item name="Stop downloading" value="Stop Downloading"/>
  <item name="Continue" value="Continue"/>
  <item name="No file can be download." value="No upgrade file can be downloaded."/>
  <item name="No device can upgrade." value="No device can be upgraded."/>
  <item name="Now checking,please wait..." value="Detecting, please wait..."/>
  <item name="CloudUpgrade" value="Online Upgrade"/>
  <item name="CheckVersion" value="Detected Version"/>
  <item name="Pause" value="Pause"/>
  <item name="Are you to cancel the DownLoad ?" value="Are you sure to stop download?"/>
  <item name="DownLoadPath" value="Download Path"/>
  <item name="CloudURL" value="Upgrade Server"/>
  <item name="Please select a device to download." value="Please select the device to be downloaded."/>
  <item name="Now operating,please wait..." value="Operating, please wait…"/>
  <item name="Please select a device to check." value="Please select the device to be detected."/>
  <item name="CheckRefrush" value="Upgrade Detect"/>
  <item name="Enable cloud upgrade" value="Enable Cloud Upgrade"/>
  <item name="DeviceName" value="Device Name"/>
  <item name="File is not exist." value="File does not exist."/>
  <item name="Export failed, maybe the file is being used by another process." value="Export failed, maybe the file is being used by another process."/>
  <item name="Local device is not allowed to upgrade when remote device is upgrading" value="Local device is not allowed to upgrade when remote device is upgrading" />
  <item name="Are you sure to factory default?" value="Are you sure to factory default?"/>
  <item name="Factory Default" value="Factory Default"/>
  <item name="Are you want to clear config?" value="Are you want to clear config?"/>
  <item name="Auto check note1" value="Notify automatically when updates available. The system checks for updates every day."/>
  <item name="Auto check note2" value="Online Upgrade is a service that provides you with firmware updates by cloud. This service will collect device information in order to inform you about available firmware updates. Such information may include your device name, firmware version and device identification numbers. Such information is processed for the sole purpose of informing you about firmware updates."/>
  <item name="Auto Check" value="Auto-check for updates"/>
  <item name="Cloud Access" value="Cloud Access"/>
  <item name="Cloud access note" value="Cloud access note"/>  
  <item name="Acount has been initialized succeed, but the cloud settings failed" value="Device initialization succeeded, but set automatic detection failed."/>
  <item name="Password Type" value="Password Type"/>
  <item name="Admin Password" value="Admin Password"/>
  <item name="User Password" value="User Password"/>
  <item name="Device not support modify type" value="Device not support modify type"/>
  <item name="CloudEnable" value="Online Upgrade"/>
  <item name="OverseasCloudURL" value="OverseasCloudURL"/>
  <item name="Export failed,maybe the 7z tool is not installed." value="Export failed,maybe the 7z tool is not installed."/>
  <item name="File is not exist,maybe the 7z tool is not installed." value="File does not exist,maybe the 7z tool is not installed."/>
  <item name="Stop Downloading,please wait..." value="Stop Downloading,please wait..."/>
  <item name="Start Downloading,please wait..." value="Start Downloading,please wait..."/>
  <item name="Check Cancel." value="Check Cancel."/>
  <item name="StopCheck" value="Stop Detecting"/>
  <item name="Stop Checking,please wait..." value="Stop Checking,please wait..."/>
  <item name="Are you sure to delete upgrade file in the download directory?" value="Are you sure to delete upgrade file in the download directory?"/>
  <item name="Upgrade file is not exist." value="Upgrade file does not exist."/>
  <item name="ClearUpgradeFile" value="Delete Upgrade File(s)"/>
  <item name="Download Path is not exist." value="Download Path does not exist."/>
  <item name="Download Path is too long." value="Download Path is too long."/>
  <item name="Exporting path is too long." value="Exporting path is too long."/>
  <item name="Tip: Please enter Domain Name:Port or Domain IP:Port." value="Tip: Please enter “domain name: port” or “domain IP: port”."/>
  <item name="Import device list failed,maybe template error." value="Import device list failed,maybe template error." />
  <item name="Upgrade file is delete completed." value="Upgrade file is deleted." />
  <item name="Upgrade stoping,please wait..." value="Upgrade stoping,please wait..."/>
  <item name="Export device information." value="Export device information."/>
  <item name="Import device/updates information." value="Import device/updates information."/>
  <item name="DownLoadStatus" value="DownLoadStatus"/>
  <item name="File is not exist.maybe insufficient download path space." value="File is not exist.maybe insufficient download path space."/>
  <item name="insufficient download path diskspace." value="insufficient download path diskspace."/>
  <item name="Config" value="Config"/>
  <item name="VTODevType" value="VTODevType"/>
  <item name="Unit Door Station" value="Unit Door Station"/>
  <item name="Fence Station" value="Fence Station"/>
  <item name="RoomRule" value="RoomRule"/>
  <item name="Serial" value="Serial"/>
  <item name="Noserial" value="NO Serial"/>
  <item name="Group Call" value="Group Call"/>
  <item name="MGT Centre IP Address" value="MGT Centre IP Address"/>
  <item name="Server IP" value="Server IP"/>
  <item name="Server Port" value="SIP Port"/>
  <item name="Register PWD" value="Register PWD"/>
  <item name="Center Number" value="Centre Call No."/>
  <item name="Parameter not legal." value="Parameter not legal."/>
  <item name="System Type" value="System Type"/>
  <item name="As SipServer" value="As SipServer"/>
  <item name="Server Username" value="Server Username"/>
  <item name="Server Password" value="Server Password"/>
  <item name="Domain Name" value="SIP Realm"/>
  <item name="VTO Password" value="VTO Password"/> 
  <item name="Execute" value="Execute"/>
  <item name="Please select one VTH device." value="Please select one VTH device." />
  <item name="Please select one VTO device." value="Please select one VTO device." />
  <item name="Import device list Failed." value="Import device list Failed." />
  <item name="row" value="row" />
  <item name="column" value="column" />
  <item name="  location:" value="  Location:" />
  <item name="Project Configuration" value="Project Configuration" />
  <item name="IP Config Failed!" value="IP Config Failed!" />
  <item name="Can not been searched!" value="Can not been found!" />
  <item name="VTO Type Config Failed!" value="VTO Type Config Failed!" />
  <item name="RoomNum Rule Config Failed!" value="RoomNum Rule Config Failed!" />
  <item name="Building Num or Unit Num Config Failed!" value="Building Num or Unit Num Config Failed!" />
  <item name="Room num or VTO num Config Failed!" value="Room num or VTO num Config Failed!" />
  <item name="Relation Config Failed!" value="Relation Config Failed!" />
  <item name="VTO Config" value="VTO Config" />
  <item name="VTH Config" value="VTH Config" />
  <item name="Reboot Failed!" value="Reboot Failed!" />
  <item name="Wrong Dev Type" value="Wrong Dev Type" />
  <item name="Room Num or VTO Num" value="Room Num or VTO Num" />
  <item name="Unknown Error." value="Unknown error."/>
  <item name="System Error." value="Windows system errors."/>
  <item name="Device protocol no match."  value="Device protocol mismatch."/>
  <item name="Handle invalid." value="Invalid handle."/>
  <item name="Open channel failed." value="Failed to open the channel."/>
  <item name="Close channel failed." value="Failed to close the channel."/>
  <item name="Input invalid." value="Illegal user parameters."/>
  <item name="SDK init failed." value="SDK initialization failed."/>
  <item name="SDK cleanup failed." value="SDK cleanup failed."/>
  <item name="Render Error." value="Apply for render resource failed."/>
  <item name="Open file failed." value="Failed to open the file."/>
  <item name="Return Data check failed." value="Error from checking the return data."/>
  <item name="SDK not support." value="The current SDK does not support this function."/>
  <item name="No authority." value="Permission denied."/>
  <item name="Result is empty." value="The query result is null."/>
  <item name="Data length too long." value="The data is too long."/>
  <item name="Device not support." value="The device does not support this operation."/>
  <item name="Device is busy." value="The device is out of resources."/>
  <item name="SerialNo is incorrect." value="The input serial number is wrong."/>
  <item name="Password retry out of time." value="Password error exceeds limit."/>
  <item name="Password incorrect." value="Password entered is incorrect."/>
  <item name="User not exist." value="The account does not exist."/>
  <item name="Login timeout." value="Timeout in waiting for login return."/>
  <item name="Re Login." value="The account is logged in."/>
  <item name="The count was locked." value="The account is locked."/>
  <item name="In black list." value="The account is blacklisted."/>
  <item name="System busy." value="Out of resources because the system is currently busy."/>
  <item name="Login time out please retry." value="Login timeout. Please check network and retry."/>
  <item name="Network connect failed." value="Network connection failed."/>
  <item name="User or password incorrect." value="The account or password is wrong."/>
  <item name="Password not match." value="Password mismatch."/>
  <item name="The count is using." value="The account is in use."/>	
  <item name="Exceed the maximum number of connections." value="The number of connections exceeds limit."/>
  <item name="Invalid RPC request." value="Invalid RPC request."/>
<item name="AlarmConfig" value="AlarmConfig"/>
  <item name="Alarmd/Disalarmd" value="Arm/Disarm"/>
  <item name="GetAlarmInfo" value="GetAlarmInfo"/>
  <item name="WireZone" value="WireZone"/>
  <item name="Area" value="Area"/>
  <item name="Type" value="Type"/>
  <item name="NO/NC" value="NO/NC"/>
  <item name="Status" value="Status"/>
  <item name="En-Delay" value="En-Delay"/>
  <item name="Ex-Delay" value="Ex-Delay"/>
  <item name="AlarmMode" value="Mode"/>
  <item name="Stay" value="Stay"/>
  <item name="Away" value="Away"/>
  <item name="Sleep" value="Sleep"/>
  <item name="Custom" value="Custom"/>
  <item name="Area1" value="Area1"/>
  <item name="Area2" value="Area2"/>
  <item name="Area3" value="Area3"/>
  <item name="Area4" value="Area4"/>
  <item name="Area5" value="Area5"/>
  <item name="Area6" value="Area6"/>
  <item name="Area7" value="Area7"/>
  <item name="Area8" value="Area8"/>
  <item name="Alarmd" value="Armed"/>
  <item name="Alarmd Mode" value="Arm Mode"/>
  <item name="StayMode" value="Stay"/>
  <item name="AwayMode" value="Away"/>
  <item name="SleepMode" value="Sleep"/>
  <item name="CustomMode" value="Custom"/>
  <item name="Alarmd Password" value="Arm Password"/>
  <item name="DisAlarmd" value="Disarmed"/>
  <item name="DisAlarmd Password" value="Disarm Password"/>
  <item name="IR" value="IR"/>
  <item name="Gas Sensor" value="Gas Sensor"/>
  <item name="Smoke Sensor" value="Smoke Sensor"/>
  <item name="Urgency Btn" value="Urgency Btn"/>
  <item name="Door Sensor" value="Door Sensor"/>
  <item name="Stolen Alarm" value="Stolen Alarm"/>
  <item name="Perimeter" value="Perimeter"/>
  <item name="Doorbell" value="Doorbell"/>
  <item name="ON" value="ON"/>
  <item name="NO" value="NO"/>
  <item name="NC" value="NC"/>
  <item name="Instant Alarm" value="Instant Alarm"/>
  <item name="Delay Alarm" value="Delay Alarm"/>
  <item name="Bypass" value="Bypass"/>
  <item name="Remove" value="Remove"/>
  <item name="Are you sure to setting alarm?" value="Are you sure to setting alarm?"/>
  <item name="Alarmd Password error." value="Alarmd Password error."/>
  <item name="Are you sure to disalarmd?" value="Are you sure to disalarmd?"/>
  <item name="Are you sure to getalarminfo?" value="Are you sure to get alarm information?"/>
  <item name="Not support for multiple devices,please select one device." value="Not support for multiple devices,please select one device."/>
  <item name="Please disarm first." value="Please disarm first."/>
  <item name="Current state is disarmed." value="Current state is disarmed."/>
  <item name="AlarmMode Config" value="AlarmMode Config"/>
  <item name="AlarmInfo Config" value="AlarmInfo Config"/>
  <item name="*Please input arm password!" value="*Please input arm password!"/>
  <item name="*Please input disarm password!" value="*Please input disarm password!"/>
  <item name="IP Format error." value="IP Format error."/>
  <item name="Invalid input." value="Invalid input."/>
  <item name="Create SIP Template" value="Create Template"/>
  <item name="Create VT Template" value="Create VT Template"/>
  <item name="Only support VTH devices." value="Only support VTH devices."/>
  <item name="IP Config Failed![NetWork TimeOut]" value="IP Config Failed! [NetWork TimeOut]"/>
  <item name="IP Config Failed![UserName or Password error]" value="IP Config Failed! [UserName or Password error]"/> 
  <item name="Login Failed![NetWork TimeOut]" value="Login Failed! [NetWork TimeOut]"/>
  <item name="Login Failed![UserName or Password error]" value="Login Failed! [UserName or Password error]"/>
  <item name="FileName invalid" value="FileName invalid"/> 
  <item name="Get" value="Get"/>
  <item name="Failed to open, Please make sure Excel has been installed." value="Failed to open, Please make sure Excel has been installed."/>
  <item name="Create Template Failed!" value="Create Template Failed!"/>
  <item name="The file path is too long." value="The file path is too long."/> 
  <item name="Building" value="Building No."/> 
  <item name="Unit" value="Unit No."/> 
  <item name="DevType" value="Device Type"/> 
  <item name="Room No." value="Room No."/> 
  <item name="DevName" value="DevName"/>  
  <item name="ExtNumber" value="Extension No."/>  
  <item name="MainVTO" value="MainVTO"/>  
  <item name="ServerType" value="Server Type"/>  
  <item name="Never notify" value="Never notify"/>
  <item name="FindPwdNotice" value="In order to provide a secure password reset environment, we need to collect your e-mail address, device MAC address, device SN, etc. All collected info is used only for the purposes of verifying device validity and sending a security code to you. Do you agree and want to continue the operation?"/>
  <item name="CloudNotice" value="To analyze your device malfunction, we need to collect device info such as SN, manufacturer, device type, etc. All collected info is used only for the purposes of analyzing device fault code.  Do you agree and want to continue the operation?"/>
  <item name="Agree" value="Agree"/>
  <item name="Disagree" value="Disagree"/>
  <item name="SIP Info" value="SIP Info"/>
  <item name="LoginInfo" value="Login Info"/>
  <item name="DevInfo" value="Device Info"/>
  <item name="PhysicsInfo" value="Physical Info"/>
  <item name="Property" value="Property"/>
  <item name="Maintenance" value="Maintenance"/>
  <item name="First Name" value="First Name"/>
  <item name="Last Name" value="Last Name"/>
  <item name="VTO No." value="VTO No."/>
  <item name="VTO_WALL" value="Fence Station"/>
  <item name="VTO_DOOR" value="Unit Door Station"/>
  <item name="VTO_Second" value="Second Confirmation"/>
  <item name="Small Apartment" value="Small Apartment"/>
  <item name="VTO_Villa" value="Villa Station"/>
  <item name="GroupCall" value="GroupCall"/>
  <item name="CallRoom" value="Villa Call No."/>
  <item name="Operation Successfully." value="Operation Successfully."/>
  <item name="Please Login First." value="Please Login First."/>
  <item name="Password Modification" value="Password Modification"/>
  <item name="DevPassword" value="Device Password"/>
  <item name="Get password rules failed" value="Get password rules failed"/>
  <item name="SinglePoint" value="SinglePoint"/>
  <item name="NetWork Info" value="NetWork Info"/>
  <item name="Local Info" value="Local Info"/>
  <item name="Room:" value="Room:"/>
  <item name="Main Room:" value="Main Room:"/>
  <item name="Main IP:" value="Host IP:"/>
  <item name="Main VTH" value="Main VTH"/>
  <item name="Sub VTH" value="Sub VTH"/>
  <item name="Main User:" value="Host User:"/>
  <item name="Main Pwd:" value="Host Pwd:"/>
  <item name="SSH Enable:" value="SH Enable:"/>
  <item name="SIP Server" value="SIP Server"/>
  <item name="Sip Server IP:" value="Sip Server IP:"/>
  <item name="Sip Server Port:" value="Sip Server Port:"/>
  <item name="Sip Register Pwd:" value="Sip Register Pwd:"/>
  <item name="Sip Realm:" value="Sip Realm:"/>
  <item name="Login User:" value="Login User:"/>
  <item name="Login Pwd:" value="Login Pwd:"/>
  <item name="Initiale Mode:" value="Enable Status"/>
  <item name="NetWork Termi" value="NetWork Termi"/>
  <item name="MasterVTO Name:" value="MasterVTO Name:"/>
  <item name="MasterVTO IP:" value="MasterVTO IP:"/>
  <item name="MasterVTO User:" value="MasterVTO User:"/>
  <item name="MasterVTO Pwd:" value="MasterVTO Pwd:"/>
  <item name="VTO Enable Status:" value="Enable Status"/>
  <item name="Config unsuccessfully." value="Config unsuccessfully."/>
  <item name="NetWork Info Set Failed." value="NetWork Info Set Failed."/>
  <item name="VTH Number Info Set Failed." value="VTH Number Info Set Failed."/>
  <item name="SIP Info Set Failed." value="SIP Info Set Failed."/>
  <item name="VTO Info Set Failed." value="VTO Info Set Failed."/>
  <item name="Main VTO" value="Main VTO"/>
  <item name="Slave VTO 1" value="Slave VTO 1"/>
  <item name="Slave VTO 2" value="Slave VTO 2"/>
  <item name="Slave VTO 3" value="Slave VTO 3"/>
  <item name="Slave VTO 4" value="Slave VTO 4"/>
  <item name="Slave VTO 5" value="Slave VTO 5"/>
  <item name="Slave VTO 6" value="Slave VTO 6"/>
  <item name="Slave VTO 7" value="Slave VTO 7"/>
  <item name="Slave VTO 8" value="Slave VTO 8"/>
  <item name="Slave VTO 9" value="Slave VTO 9"/>
  <item name="Slave VTO 10" value="Slave VTO 10"/>
  <item name="Slave VTO 11" value="Slave VTO 11"/>
  <item name="Slave VTO 12" value="Slave VTO 12"/>
  <item name="Slave VTO 13" value="Slave VTO 13"/>
  <item name="Slave VTO 14" value="Slave VTO 14"/>
  <item name="Slave VTO 15" value="Slave VTO 15"/>
  <item name="Slave VTO 16" value="Slave VTO 16"/>
  <item name="Slave VTO 17" value="Slave VTO 17"/>
  <item name="Slave VTO 18" value="Slave VTO 18"/>
  <item name="Slave VTO 19" value="Slave VTO 19"/>
  <item name="Slave VTO 20" value="Slave VTO 20"/>
  <item name="SlaveVTO Name:" value="SlaveVTO Name"/>
  <item name="SlaveVTO IP:" value="SlaveVTO IP"/>
  <item name="Please scan two-dimension code,and edit a message to 10690067124537." value="Please scan two-dimension code,and edit a message to 10690067124537."/>
</Strings>